#header #box{
	float: left;
	width: 100%;
	height: 100%;
	padding: 10px;
}
#header > #box > div{
	height: 100%;
	float: left;
}
#logo{
	width: 50%;
}
#links,
#espaco3{
	width: 25%;
}
/***********************/
#logo img{
	height: 100%;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
#links a:hover{
	text-decoration: none;
}
#links i{
	font-size: 30px;
	padding: 5px;
}
#links{
	display: table;
}
#links > .redes{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#links > .redes > .cont1 > .rede{
	width: 45px;
	float: left;
}
#links > .redes > div{
	float: left;
	padding: 5px;
}
#links > .redes > .cont1{
	width: 150px;
	margin-right: 15px; 
}
#links > .redes > .cont1 a{
	color: #0171BB;
}
/* CORES REDES */
#links > .redes > .cont1 a:hover > .fa-twitter{
	color: #2AA9E0;
}
#links > .redes > .cont1 a:hover > .fa-youtube{
	color: #E52C27;
}
#links > .redes > .cont1 a:hover > .fa-google-plus{
	color: #DE5245;
}
#links > .redes > .cont1 a:hover > .fa-flickr{
	color: #FF0084
}
/*********************************/

#links > .redes > .cont2 > a{
	color: #0171BB;
}
#links > .redes > .cont2 > a > i{
	font-size: 50px;
}
#links > .redes > .cont2 > a:hover{
	color: #4FC474;
}
#sgam{
	display: table;
	height: 100%;
	float: right;
	padding-right: 5px;
}
#sgam > .imagem{
	display: table-cell;
	vertical-align: middle;
}
#sgam > .imagem > img{
	max-height: 100%
}

@media screen and (max-width: 1164px) {
	#logo{
		width: 40%;
	}
	#links,
	#espaco3{
		width: 30%;
	}
}
@media screen and (max-width: 980px) {
	#header{
		height: 200px;
	}
	.cont2{
		margin-left: 15px;
	}
}
@media screen and (max-width: 800px) {
	#header {
	    height: auto;
	    float: left;
	    width: 100%
	}
	#header > #box > div{
		height: auto;
		width: 100%;
	}
	#logo{
		width: 100%;
	}
	#logo img{
		height: auto;
		max-width: 100%;
	}
	#espaco3,
	#links > .redes > .cont2 > a > br{
		display: none;
	}
	#links{
		width: 100%;
	}

	#links > .redes > .cont1,
	#links > .redes > .cont2{
    	width: 50%;
    	margin: 0;
    	text-align: right;
    	padding: 0;
	}
	#links > .redes > .cont1 > .rede {
	    width: auto;
	    float: left;
	}
	#links > .redes > .cont2 > a > i {
	    font-size: 30px;
	}
}
@media screen and (max-width: 457px) {
	#links > .redes > .cont1,
	#links > .redes > .cont2{
		width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}
	#links > .redes > .cont1 > .rede{
		width: calc(100%/6);
	}
}